function fnValidateforSave() {
	var himsValidator;
	himsValidator = [new hims_ctl_val('ctl00_CP_FromStoreLocationDropDownList', 'From SubLocation', "T", "", "", "", ""),
		new hims_ctl_val('ctl00_CP_FromBinDropDownList', 'From Bin', "T", "", "", "", ""),
		new hims_ctl_val('ctl00_CP_ToStoreLocationDropDownList', 'To SubLocation', "T", "", "", "", ""),
		new hims_ctl_val('ctl00_CP_ToBinDropDownList', 'To Bin', "T", "", "", "", "")];
	if (fnDoValidate(himsValidator))
		return true;
	else
		return false;
}